[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQueryPascalContexts

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: helpintfs.pas line 120

`type THelpQueryPascalContexts = class(THelpQuerySourcePosition)`
`public`
`constructor Create();` |  |
`property ListOfPascalHelpContextList: TList; [rw]` |  |
`end;`

## Inheritance

`THelpQueryPascalContexts` |  |
`THelpQuerySourcePosition` |  |
`THelpQuery` |  |
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .